
attach_bandwidth_package = false

bandwidth = 

bandwidth_limit = 

bandwidth_package_id = ""

charge_type = 

geographic_region_ids = 

instance_id = 

name = 

new_bandwidth_package = false

period = 1

region = ""

region_ids = 

set_bandwidth_limit = false

